Permalink
Browse files

Fix the Rakefile to use the version file and include rubundler and de…

…pendencies
  • Loading branch information...
1 parent 19a7a1e commit f77fdc6e4ac21756da27e6fc991c0ece818fd0e6 @halorgium committed Dec 18, 2008
Showing with 2 additions and 2 deletions.
  1. +2 −2 Rakefile
View
@@ -8,7 +8,7 @@ require 'date'
require 'lib/dm-salesforce/version'
GEM = "dm-salesforce"
-GEM_VERSION = "0.9.7.3"
+GEM_VERSION = DataMapperSalesforce::VERSION
AUTHOR = "Yehuda Katz"
EMAIL = "wycats@gmail.com"
HOMEPAGE = "http://www.yehudakatz.com"
@@ -34,7 +34,7 @@ spec = Gem::Specification.new do |s|
end
s.require_path = 'lib'
s.autorequire = GEM
- s.files = %w(LICENSE README.markdown Rakefile) + Dir.glob("{lib,specs}/**/*")
+ s.files = %w(LICENSE README.markdown Rakefile config/dependencies.rb config/rubundler.rb) + Dir.glob("{lib,specs}/**/*")
end
Rake::GemPackageTask.new(spec) do |pkg|

0 comments on commit f77fdc6

Please sign in to comment.